package com.example.chemical.ui.common

import androidx.annotation.LayoutRes
import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder

/**
 * info
 *
 * @author ReiChin_
 */
abstract class PageQuickAdapter<T>(@LayoutRes private val layoutResId: Int) :
    BaseQuickAdapter<T, BaseViewHolder>(layoutResId) {

    var pageOffsite = 0

}